import _getMapData_default from "./_getMapData.js";
function mapCacheGet(n) {
	return _getMapData_default(this, n).get(n);
}
var _mapCacheGet_default = mapCacheGet;
export { _mapCacheGet_default as default };
